<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Przeglądanie zgłoszeń');
define('NAVBAR_TITLE', 'Przeglądanie zgłoszeń');

define('TABLE_HEADING_NR','Numer zgłoszenia');
define('TABLE_HEADING_SUBJECT','Tytuł');
define('TABLE_HEADING_STATUS','Status');
define('TABLE_HEADING_DEPARTMENT','Dział');
define('TABLE_HEADING_PRIORITY','Priorytet');
define('TABLE_HEADING_CREATED','Zgłoszone');
define('TABLE_HEADING_LAST_MODIFIED','Modyfikowane');

define('TEXT_TICKET_BY', 'przez');
define('TEXT_COMMENT','Odpowiedz:');
define('TEXT_DATE','Data:');
define('TEXT_DEPARTMENT','Dział:');
define('TEXT_DISPLAY_NUMBER_OF_TICKETS', 'Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> zgłoszeń)');

define('TEXT_PRIORITY','Priorytet:');
define('TEXT_OPENED', 'Data zgłoszenia :');
define('TEXT_STATUS', 'Status:');
define('TEXT_TICKET_NR','Numer zgłoszenia :');
define('TEXT_CUSTOMERS_ORDERS_ID','Numer zamówienia :');
define('TEXT_VIEW_TICKET_NR','Wpisz numer swojego zgłoszenia:');

define('TICKET_WARNING_ENQUIRY_TOO_SHORT','Długość opisu zgłoszenia nie może być krótsza niż ' . TICKET_ENTRIES_MIN_LENGTH . ' znaków');
define('TICKET_WARNING_SUBJECT_TOO_SHORT','Długość tematu zgłoszenia nie może być krótsza niż ' . TICKET_ENTRIES_MIN_LENGTH . ' znaków');
define('TICKET_MESSAGE_UPDATED','Twoja informacja została przesłana');

define ('TEXT_VIEW_TICKET_LOGIN','Przeglądanie zgłoszeń reklamacyjnych dostępne jest tylko dla zalogowanych użytkowników. W celu przejrzenia swoich zgłoszeń zaloguj się do <a href="%s"><b>swojego konta w naszym sklepie</b></a>');
?>